.navbar .nav-item{
	text-transform: uppercase;
	padding: 0px 30px;
}

.navbar input{
	background: none;
color: #fff;
border: solid 1px #fff;
padding: 3px 10px;
border-radius: 30px;
}

.banner{
	/*background: url(../images/banner-1.jpg) !important;*/
	position:relative;
	background:#1d384a;
}
.banner .banner-left{
	z-index: 1;
	position: relative;
}
.banner .img-banner{
	position: absolute;
	bottom: 0px;
	right:0px;
	z-index: 0;
	display: none;
}
.banner .img-banner img{
	width: 760px;
}

.banner h1{
	color: #ffffff;
	font-weight: bold;
	padding-top: 2em;
	padding-bottom: 0.5em;
	line-height: 1em;
}
.banner h1 span {
	display: block;
	font-weight: bold;
}
.banner h1 span.light{
	font-weight: 100;
}

.banner p{
	color: #ffffff;
	max-width: 300px;
	padding-bottom: 0.5em;
}
.banner a.btn-start{
	border: solid 1px #fff;
	background: none;
	border-radius: 70px;
	min-width: 190px;
	padding: 0px;
	margin-bottom: 2em;
	margin-top: 1em;
}
.banner a.btn-start:hover{
	background: #f09f50;
}

h2{
    font-size: 1.2rem;
    text-align: right;
}
.banner p{
	margin-bottom: 0.9rem;
	text-align: left;
}


.cont-prueba {
    margin-top: -20px;
}

.cont-prueba p{
	text-align: right;	
}
.block-magenta, .block-naranja, .block-blanco{
	padding: 3em;
}
.block-magenta {
	background: #b35523;
	color:#ffffff;
}
.block-naranja{
	background: #c95e25;
	color:#ffffff;
} 
.block-blanco{
	background: #fff2b3;
}

.c-content-block{

}
.c-block-l, .c-block-r{
	display: inline-block;
}
.c-block-l{
	width: 20%;

}
.c-block-r{
	width: 80%;	
	float: right;
}

@media only screen and (max-width: 948px) {
	.navbar{
		background: #2a82ac;
		display: block;
		position: relative;
	}
}
@media only screen and (max-width: 750px) {
	.banner .img-banner{
		display: none;
	}	
}


/*Portafolio*/
body{
	overflow-x: hidden;
	background: #efefef;
}
h3{
	font-size: 1.2rem;
}
.navbar{
	background: rgb(37 77 104 / 80%);
}
.content-project h2{
	font-size: 2rem;
    margin: 2em 1em;
    text-align: center;
}
.name{
	font-size: 0.6em;
}
.anio-cliente{
	font-size: 0.9em;
}
.descripcion{
	font-size: 0.9em;

}
.content-project{
	margin-top: 2em;
    margin-bottom: 2em;
}
.block-project{
	padding: 1em; 
	border: solid 1px #ccc;
	margin-bottom: 1em; 
	background: #f5f5f5;
}
/*.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(1) .block-project,
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(6) .block-project{
	border-top: solid 3px #c95e25;
}
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(2) .block-project,
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(7) .block-project{
	border-top: solid 3px #397dab;
}
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(3) .block-project,
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(8) .block-project{
	border-top: solid 3px #b35523;
}
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(4) .block-project,
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(9) .block-project{
	border-top: solid 3px #c95e25;
}
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(5) .block-project,
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(10) .block-project{
	border-top: solid 3px #ffea84;
}*/
.block-project .btn{
	font-size: 1.0rem;
}

.content-title{
	margin: -1em;
    padding: 1em;
    margin-bottom: 1em;
    padding-bottom: 0.1em;
    color:#ffffff; 
}

/*.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(1) .content-title,
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(6) .content-title{
	background: #c95e25;
}
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(2) .content-title,
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(7) .content-title{
	background: #c95e25;
}
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(3) .content-title,
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(8) .content-title{
	background: #c95e25;
}
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(4) .content-title,
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(9) .content-title{
	background: #c95e25;
}
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(5) .content-title,
.content-project .col-xs-6.col-sm-6.col-md-3.col-lg-3:nth-child(10) .content-title{
	background: #c95e25;
}*/
.content-title{
	background: #1b6191
}

.content-project .btn-primary{
	background: none;
    border: solid 1px #888;
    color: #333333;
}
.block-project .modal-body img{
	width: 100%;
	margin-bottom: 1em; 
}

footer{
	margin-top: 2em;
    text-align: center;
    padding: 1em;
    font-size: 0.9em;
    font-weight: 500;
    color: #eeeeee;
    background: rgb(37 77 104 / 90%);
}